Bug 155760 - CAN-2005-1039 Race condition in coreutils
Summary: CAN-2005-1039 Race condition in coreutils
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: coreutils (Show other bugs)
(Show other bugs)
Version: 3
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard: impact=low,public=20050406,source=bug...
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-22 20:11 UTC by Josh Bressers
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-31 11:18:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Josh Bressers 2005-04-22 20:11:46 UTC
+++ This bug was initially created as a clone of Bug #155758 +++

Race condition in Core Utilities (coreutils) 5.2.1, when (1) mkdir, (2) mknod,
or (3) mkfifo is running with the -m switch, allows local users to modify
permissions of other files.

http://www.securityfocus.com/archive/1/395489


Note You need to log in before you can comment on or make changes to this bug.